<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="percentage" translate="false">
        <xliff:g id="percentage" example="50">%s</xliff:g>
        <xliff:g id="percentsign" example="%">%%</xliff:g>
    </string>
    <string name="no_sdcard_title" product="nosdcard">Emmagatzematge no disponible</string>
    <string name="no_sdcard_title" product="default">"No hi ha cap targeta SD"</string>
    <string name="selected_item_count"><xliff:g id="count">%d</xliff:g> seleccionats</string>
    <string name="menu_actionbar_selected_items"><xliff:g id="name">%s</xliff:g> seleccionats</string>
    <string name="has_double_phone_number">No es pot desar el mateix número dues vegades, comprova-ho.</string>
    <string name="phone_book_busy">L’agenda telefònica està ocupada en aquest moment, prova-ho més tard.</string>
    <string name="sim_invalid">No pots desar contactes si la targeta no és vàlida.</string>
    <string name="cannot_insert_null_number">No pots desar contactes amb el número en blanc.</string>
    <string name="AirPlane_mode_on">No pots desar contactes amb el mode de vol activat.</string>
    <string name="FDNEnabled">No pots desar contactes si l’FDN (número de marcatge fix) està activat.</string>
    <string name="sim_invalid_number">No es pot desar un número no vàlid.</string>
    <string name="sim_invalid_fix_number">No es pot desar un número fix no vàlid.</string>
    <string name="msg_loading_sim_contacts_toast">"S’estan carregant els contactes de la SIM en segon pla, espera un moment."</string>
    <string name="name_too_long">"El nom és massa llarg."</string>
    <string name="storage_full">Emmagatzematge ple.</string>
    <string name="number_too_long">"El número és massa llarg."</string>
    <string name="generic_failure">Error genèric.</string>
    <string name="email_too_long">El correu és massa llarg</string>
    <string name="additional_number_too_long">El número addicional és massa llarg.</string>
    <string name="please_wait">"Espera, si us plau"</string>
    <string name="usim_group_name_exceed_limit">"El nom del grup és massa llarg per a la memòria."</string>
    <string name="usim_group_count_exceed_limit">"No poden afegir-se més grups nous a la memòria."</string>
    <string name="name_needed">Es necessita un nom</string>
    <string name="save_group_fail">Error en desar el grup.</string>
    <string name="group_name_exists">El nom del grup ja existeix.</string>
    <string name="import_export_title">"Importa/exporta"</string>
    <string name="next">"Següent"</string>
    <string name="tips_source">Copia contactes de</string>
    <string name="tips_target">Copia contactes a</string>
    <string name="back">"Enrere"</string>
    <string name="imexport_title">"Importa/exporta contactes"</string>
    <string name="import_title">"Importa contactes"</string>
    <string name="export_title">Exporta els contactes</string>
    <string name="xport_error_one_account">"Insereix una targeta SIM o una targeta SD per importar/exportar contactes."</string>
    <string name="store_contact_to">Emmagatzema el contacte a</string>
    <string name="menu_conference_call">Trucadadeconferència</string>
    <string name="notifier_finish_delete_title">Els contactes s’han eliminat correctament</string>
    <string name="notifier_finish_delete_content">S’ha(n) eliminat <xliff:g id="total">%d</xliff:g> contacte(s)</string>
    <string name="notifier_finish_copy_title">Els contactes s’han copiat correctament</string>
    <string name="notifier_finish_copy_content">S’ha(n) copiat <xliff:g id="total">%d</xliff:g> contacte(s)</string>
    <string name="notifier_multichoice_process_report">Completat:<xliff:g id="items">%d</xliff:g>\nNoCompletat:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_by_sim_full">Errada,memòriadelaSIMplena\nCompletat:<xliff:g id="items">%d</xliff:g>\nNocompletat:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_failure_sim_notready">Errada,SIMnopreparada\nCompletat:<xliff:g id="items">%d</xliff:g>\nNocompletat:<xliff:g id="items">%d</xliff:g></string>
    <string name="notifier_cancel_delete_title">"S’ha cancel·lat l'eliminació de contacte(s)"</string>
    <string name="notifier_fail_delete_title">Error en eliminar contacte(s)</string>
    <string name="notifier_cancel_copy_title">S’ha cancel·lat la còpia de contacte(s)</string>
    <string name="notifier_fail_copy_title">Error de còpia de contacte(s)</string>
    <string name="notifier_progress__delete_will_start_message">El(s) contacte(s) s’eliminaran en breu.</string>
    <string name="notifier_progress_delete_message">"S'està suprimint <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g>"</string>
    <string name="notifier_progress_delete_description">Eliminant <xliff:g id="name" example="JoeDue">%s</xliff:g></string>
    <string name="notifier_progress__copy_will_start_message">El(s) contacte(s) es copiaran en breu.</string>
    <string name="notifier_progress_copy_message">"S'està copiant <xliff:g id="current_number">%s</xliff:g>/<xliff:g id="total_number">%s</xliff:g>: <xliff:g id="name" example="JoeDue">%s</xliff:g>"</string>
    <string name="notifier_progress_copy_description">"S'està copiant <xliff:g id="name" example="JoeDue">%s</xliff:g>"</string>
    <string name="multichoice_confirmation_title_delete">S’està cancel·lant l’eliminació de contacte(s)</string>
    <string name="multichoice_confirmation_message_delete">Vols cancel·lar l’eliminació de contacte(s)?</string>
    <string name="multichoice_confirmation_title_copy">S’està cancel·lant la còpia de contacte(s)</string>
    <string name="multichoice_confirmation_message_copy">Vols cancel·lar la còpia de contacte(s)?</string>
    <string name="multichoice_no_select_alert">"No s’ha seleccionat cap element."</string>
    <string name="multichoice_contacts_limit">"Noespodenseleccionarmésde"<xliff:g id="count">%d</xliff:g>"contactes"</string>
    <string name="contact_delete_all_tips">"Supressió de contactes en curs, no es pot realitzar l’operació."</string>
    <string name="send_file_sms_error">No es pot compartir el fitxer amb l’SMS, utilitza l’MMS.</string>
    <string name="error_save_usim_contact_email_lost">"No s'ha pogut desar l'adreça de correu perquè la memòria del correu és plena."</string>
    <string name="error_import_usim_contact_email_lost">"No s'han pogut importar les adreces de correu d'alguns contactes perquè la memòria del correu és plena.\nCompletat: <xliff:g id="items">%d</xliff:g>\nNo completat: <xliff:g id="items">%d</xliff:g>"</string>
    <string name="call_sms">"SMS"</string>
    <string name="delete_group_failure">"No s'ha pogut eliminar el grup."</string>
    <string name="import_no_vcard_dialog_text">No s’ha trobat un fitxer vCard a <xliff:g id="storage_name">%s</xliff:g></string>
    <string name="contact_group_list_title">"Selecciona el grup de destí"</string>
    <string name="deleteConfirmation_title">Eliminarcontacte?</string>
    <string name="nickname_too_long">“L’àlies és massa llarg.”</string>
    <string name="contact_recent_number_limit">"Només hi ha %1$s contactes disponibles"</string>
    <string name="account_phone_only" product="tablet">"tauleta"</string>
    <string name="account_phone_only" product="default">Contacte de telèfon</string>
    <string name="err_icc_no_phone_book">%1$s no pot emmagatzemar el contacte</string>
    <string name="menu_select_all">"Selecciona-hotot"</string>
    <string name="menu_select_none"> "Desseleccionar-ho tot</string>
    <string name="mtk_contact_list_loading">"S'està carregant…"</string>
    <string name="vcard_import_failed_v2">"No s'ha pogut importar"</string>
    <string name="quickcontact_missing_app">"No s'ha trobat cap aplicació per processar aquesta acció."</string>
    <string name="icc_phone_book_invalid">"L'agenda telefònica no està disponible en aquest moment, proveu-ho més tard."</string>
    <string name="aas_custom_title">Etiquetes personalitzades</string>
    <string name="aas_phone_type_none">"Cap"</string>
    <string name="aas_new_dialog_title">Afegeix una etiqueta nova</string>
    <string name="ass_rename_dialog_title">"Edita l'etiqueta"</string>
    <string name="aas_delele_dialog_message">La supressió de les etiquetes afectarà la resta de números enllaçats amb les etiquetes. N’estàs segur?</string>
    <string name="aas_name_invalid">El nom de l’etiqueta no és vàlid. Introdueix-ne un altre.</string>
    <string name="aas_name_exist">L’etiqueta ja existeix.</string>
    <string name="aas_usim_full">No hi ha espai per a etiquetes noves.</string>
    <string name="ass_edit_assert_message">La modificació de les etiquetes afectarà la resta de números enllaçats amb les etiquetes. N’estàs segur?</string>
    <string name="aas_new_fail">"No s'ha pogut crear una etiqueta nova."</string>
    <string name="aas_edit_fail">No s’ha pogut canviar el nom de <xliff:g id="aas">%s</xliff:g> .</string>
    <string name="aas_delete_fail">La supressió de <xliff:g id="aas">%s</xliff:g> ha fallat.</string>
    <string name="aas_phone_primary">Número primari</string>
    <string name="aas_phone_additional">Número addicional</string>
    <string name="menu_done">"Fet"</string>
    <string name="menu_add">"Afegeix"</string>
    <string name="menu_delete">"Suprimeix"</string>
    <string name="postal_neighborhood">"Barri"</string>
    <string name="postal_pobox">"Apartat postal"</string>
    <string name="confirm_export_title">"Vols exportar els contactes?"</string>
    <string name="select_vcard_title">"Tria un fitxer vCard"</string>
    <string name="import_one_vcard_string">"Importa un fitxer vCard"</string>
    <string name="import_multiple_vcard_string">"Importa diversos fitxers vCard"</string>
    <string name="import_all_vcard_string">"Importa tots els fitxers vCard"</string>
    <string name="searching_vcard_message" product="nosdcard">Cercant les dades de vCard a la targeta SD card\u2026</string>
    <string name="searching_vcard_message" product="default">Cercant les dades de vCard a la targeta SD card\u2026</string>
    <string name="confirm_export_message">"El llistat de contactes s\'exportarà al fitxer: <xliff:g id="VCARD_FILENAME">%s</xliff:g>."</string>
    <string name="vcard_export_will_start_message">"<xliff:g id="FILENAME">%s</xliff:g> s\'exportarà en breu."</string>
    <string name="no_sdcard_message" product="nosdcard">"No s\'ha trobat emmagatzematge."</string>
    <string name="no_sdcard_message" product="default">"No s\'ha trobat cap targeta SD."</string>
    <string name="batch_merge_sim_contacts_warning">ElscontactesdeSIMnoespodenfusionar.</string>
    <string name="noGroups">"Cap grup"</string>
    <plurals name="group_list_num_contacts_in_group">
        <item quantity="one">"<xliff:g id="COUNT">%1$d</xliff:g> persones"</item>
        <item quantity="other">"<xliff:g id="COUNT">%1$d</xliff:g> persones"</item>
    </plurals>
    <string name="add_SIP_to_sim">No pots afegir un número de SIP al contacte de la targeta.</string>
    <string name="already_has_SIP">Si continueu, no podràs afegir dos números de SIP al contacte. Abans cal esborrar el número de SIP anterior.</string>
</resources>
